GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

System Requirements for publish to the App Store

MalkovichMalkovich Posts: 116Member, PRO

Hello guys, i want to ask you what are the system requirements to publish a game to the App Store, because i'm stuck in the process. Do i need Xcode 5.1.1 and Application Loader 3? or just one of them? I tried to install Application Loader but it says that i need Mac Os 10.8 (i have 10.7.5). Do i need to update Mac OS first? Then when i searched for xcode says that i need Mac OS 10.9.4 or later.
Please help me, it's my first attempt to publish to app store but it seems i don't have the minimum requirements, i'm a little confused.

Thanks

Comments

Sign In or Register to comment.